GCLOUD_ML-ENGINE_MODELS(1)

NAME

gcloud ml-engine models - cloud ML Engine Models commands

SYNOPSIS

gcloud ml-engine models COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
A Cloud ML Engine model is a container representing an ML application or service. A model may contain multiple versions which act as the implementation of the service. See also:
    $ gcloud ml-engine versions --help.
For more information, please see https://cloud.google.com/ml/docs/concepts/technical-overview#models

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    create
        Create a new Cloud ML Engine model.

    delete
        Delete an existing Cloud ML Engine model.

    describe
        Describe an existing Cloud ML Engine model.

    list
        List existing Cloud ML Engine models.